@media screen and (max-width: 768px){	
	#maincontent_left40 {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		float: none;
		padding:2%;
		margin-left: auto;
		margin-right: auto;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		
	#maincontent_left40 ul li a:link {
		color: #F1F1F1; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		font-size: 100%;
		margin-left:5%;
		}
	
	#maincontent_left40 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
	
	#maincontent_left40 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
   	} 
   	
@media screen and (max-width: 420px){	
	#maincontent_left40 {
		background-color: #3F51B5;
		clear: both;
		width: 95%;
		text-align: left;
		float: none;
		padding:2%;
		margin-left: auto;
		margin-right: auto;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		
	#maincontent_left40 ul li a:link {
		color: #F1F1F1; /* for older browsers #F1F1F1*/
		color: #F1F1F1; /* for RGBA browsers #F1F1F1;*/
		font-size: 100%;
		margin-left:5%;
		}
	
	#maincontent_left40 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
	
	#maincontent_left40 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
   	} 				

   	
 @media screen and (min-width: 768px){	
	#maincontent_left40 {
		background-color: #3F51B5;
		clear: both;
		width: 35%;
		text-align: left;
		float: left;
		padding:2%;
		margin-left: auto;
		margin-right: auto;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		
	#maincontent_left40 ul li a:link {
		color: #F1F1F1; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		font-size: 100%;
		margin-left:5%;
		}
	
	#maincontent_left40 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
	
	#maincontent_left40 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
   	}   	
		
@media screen and (max-width: 768px){
		#maincontent_right60 {
		background-color: #3F51B5;
		clear: both;
		float: none;
		width: 95%;
		text-align: left;
		padding:2%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		#maincontent_right60 ul li a:link {
		color: #F1F1F1; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		font-size: 100%;
		margin-left:5%;
		}
		
	#maincontent_right60 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
		
	#maincontent_right60 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
		}
		
@media screen and (max-width: 420px){
		#maincontent_right60 {
		background-color: #3F51B5;
		clear: both;
		float: none;
		width: 95%;
		text-align: left;
		padding:2%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		#maincontent_right60 ul li a:link {
		color: #F1F1F1; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		font-size: 100%;
		margin-left:5%;
		}
		
	#maincontent_right60 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
		
	#maincontent_right60 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
		}	
		
	@media screen and (min-width: 768px){
		#maincontent_right60 {
		background-color: #3F51B5;
		float: right;
		width: 55%;
		text-align: left;
		padding:2%;
		border:1px solid #660000;
		border-top:4px solid #F1F1F1;
		overflow:hidden;
		font-family: "Bookman Old Style", "Times New Roman", Roboto, sans-serif;
		font-size: 100%;
		border-radius: 6px;
		}
		
	
	#maincontent_right60 ul li a:link {
		color: #F1F1F1; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		font-size: 100%;
		margin-left:5%;
		}
		
	#maincontent_right60 ul li a:visited {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
		
	#maincontent_right60 ul li a:hover {
		color: #303F9F; /* for older browsers */
		color: #F1F1F1; /* for RGBA browsers */
		}
   	}  	